Orochi

Prerequisites

Orochi declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Visitor0Data-Visitor-0.30134.38
Module::Pluggable0Module-Pluggable-5.1118.75
Moose0.93_01Moose-2.1210137.50
Path::Router0Path-Router-0.12134.38
Sub::Exporter0Sub-Exporter-0.987134.38
namespace::clean0namespace-clean-0.25131.25

Orochi declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38
Test::MockObject0Test-MockObject-1.20140408134.38
Test::More0.88Test-Simple-1.001003131.25
UNIVERSAL::can0UNIVERSAL-can-1.20140328137.50
UNIVERSAL::isa0UNIVERSAL-isa-1.20120726137.50

Orochi declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375